vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|10 May 2004 18:28:04 -0000
vti_extenderversion:SR|5.0.2.2623
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|
vti_author:SR|BURAK\\My Burak
vti_modifiedby:SR|BURAK\\My Burak
vti_timecreated:TR|09 May 2004 00:58:04 -0000
vti_lineageid:SR|{996B34B5-97DF-4416-8695-81264D795CE7}
vti_cacheddtm:TX|10 May 2004 18:28:04 -0000
vti_filesize:IR|331
